Mailinglist Archive: opensuse-kde (114 mails)

< Previous Next >
Re: [opensuse-kde] FYI: 13.2 and 42.1 support will be dropped in most KDE: repositories, other reorganizations
  • From: Mathias Homann <Mathias.Homann@xxxxxxxxxxxx>
  • Date: Sun, 19 Feb 2017 09:57:33 +0100
  • Message-id: <3449456.gbLUin4CGS@kumiko>
Am Sonntag, 19. Februar 2017, 09:31:25 CET schrieb Luca Beltrame:
In data domenica 19 febbraio 2017 09:20:56 CET, Mathias Homann ha scritto:

The build failure is (to me) unexplainable because the exact same package
builds for Leap in other repositories and I haven't found a solution /
reason for it yet.

it fails to build because the build fails to start a gpg agent to verify keys.
I don't know what to do about it either...

I've branched the package, if I can figure something out I'll send you a push
for it.
Doesn't really help that googling for "buildservice gpg" results in thousands
of results talking about gpg keys of obs repos...


Cheers
M
--
To unsubscribe, e-mail: opensuse-kde+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-kde+owner@xxxxxxxxxxxx

< Previous Next >